Subject: Bagels and cream cheese

From: [email-masked] (Cerin)
Date: 18 Jul 1994 10:13:04 -0400

A friend recently asked me "why cream cheese?" on bagels...and while I
bake them for a living, I had no idea how to answer. I've heard the
stories of bagels originating as tribute to some (Austrian?) king, but
have never known how they became the breakfast item (with cc and lox....)
that they are now. Thanks in advance...and sorry if you've discussed this
recently, I just started getting this newsgroup a month or so ago.